#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9500;
	width: 100%;
	height: 500px;
}
#jquery-lightbox-container {
	top: 0;
	left: 0;
	z-index: 10000;
	position:fixed;
}
#jquery-lightbox {
	position: absolute;
	text-align: center;
	line-height: 0;
	margin: 0 auto;
	width: 100%;
}
#lightbox-container-image-box {
	position: block;
	background-color: #fff;
	width: 50px;
	height: 50px;
	margin: auto;
	padding: 0px;
	text-align: center;
}
#lightbox-container-image { padding: 10px; }

#lightbox-close {
	background-image:url(http://www.neilprydebikes.com/skin/frontend/enterprise/ds_mobishop/images/btnClose.png);
	position: absolute;
	left: 647px;
	top: -16px;
	float: right;
	width: 30px;
	height: 30px;
	display:none;
}
#lightbox-close a {
	width: 30px;
	height: 30px;
	display:block;
	
}